Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - j -

- j : Lucene::PorterStemmer
- jj_2_rtns : Lucene::QueryParser
- jj_endpos : Lucene::QueryParser
- jj_expentries : Lucene::QueryParser
- jj_expentry : Lucene::QueryParser
- jj_gc : Lucene::QueryParser
- jj_gen : Lucene::QueryParser
- jj_kind : Lucene::QueryParser
- jj_la : Lucene::QueryParser
- jj_la1 : Lucene::QueryParser
- jj_la1_0 : Lucene::QueryParser
- jj_la1_1 : Lucene::QueryParser
- jj_lastpos : Lucene::QueryParser
- jj_lasttokens : Lucene::QueryParser
- jj_nt : Lucene::QueryParser
- jj_rescan : Lucene::QueryParser
- jj_scanpos : Lucene::QueryParser
- jjbitVec0 : Lucene::QueryParserTokenManager
- jjbitVec1 : Lucene::QueryParserTokenManager
- jjbitVec3 : Lucene::QueryParserTokenManager
- jjbitVec4 : Lucene::QueryParserTokenManager
- jjmatchedKind : Lucene::QueryParserTokenManager
- jjmatchedPos : Lucene::QueryParserTokenManager
- jjnewLexState : Lucene::QueryParserTokenManager
- jjnewStateCnt : Lucene::QueryParserTokenManager
- jjnextStates : Lucene::QueryParserTokenManager
- jjround : Lucene::QueryParserTokenManager
- jjrounds : Lucene::QueryParserTokenManager
- jjstateSet : Lucene::QueryParserTokenManager
- jjstrLiteralImages : Lucene::QueryParserTokenManager
- jjtoSkip : Lucene::QueryParserTokenManager
- jjtoToken : Lucene::QueryParserTokenManager

clucene.sourceforge.net